xmp,pre{
    max-width: 100%;
    white-space: pre-wrap;
    font-weight: inherit !important;
    font-size: inherit !important;
    font-family: inherit !important;
    line-height: inherit !important;
}

textarea{
    font-weight: inherit !important;
    font-size: inherit !important;
    font-family: inherit !important;
    line-height: inherit !important;
}
.layered-popup {
    display:none;
    position: absolute;
    width:400px;
    z-index: 9999;
    top:140px;
    font-size:20px;
    padding-left:5px;
    padding-right:5px;
}
.popup-wrap {
    position: absolute;
    width: 100%;
    text-align: center;
}
.popup-inner{
    position: relative;
    width: 1460px;
    display: inline-block;
}
.layered-popup img {
    width: 100%;
    border: 1px solid black;
    float: left;
    /*height: 340px;*/
}
.layered-popup .button_area{
    text-align: center;
}
.layered-popup .button_area .button{
    background-color: #003382;
    color: white;
    display: inline-block;
    width: 50%;
    float: left;
    font-size: 13px;
    padding: 8px 12px;
    cursor: pointer;
}
.ulsan .layered-popup .button_area .button{
    background-color: #15666e;
}
.jeonnam .layered-popup .button_area .button{
    background-color: #1d3b2e;
}
.layered-popup .button_area .button:nth-child(1){
    border-right: 1px solid black;
}
.text-tiny{
    font-size: 0.7em !important;
}
.text-small{
    font-size: 0.85em !important;
}
.text-big{
    font-size: 1.4em !important;
}
.text-huge{
    font-size: 1.8em !important;
}

.pagenation .button{
    padding: 15px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}

.pagenation .button.pre-1{
    background-image: url("../images/common/pre-1.png");
}

.pagenation .button.pre-2{
    background-image: url("../images/common/pre-2.png");
}

.pagenation .button.nxt-1{
    background-image: url("../images/common/nxt-1.png");
}

.pagenation .button.nxt-2{
    background-image: url("../images/common/nxt-2.png");
}

.pagenation a.on{
    color: #07439a;
    font-weight: bold;
}
input[type="password"] {
    border: 1px solid #ececec;
    padding: 10px;
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
}
.ydr-form-searchWrap{
    display: none;
    border: 1px solid;
    width: 100%;
    height: 300px;
    margin: 5px 0;
    position: relative;
    transition: 0.2s;
}
.ydr-form-searchWrap .close-btn{
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: -1px;
    z-index: 1;
}
.drop-zone input[type=file]{
    border: none;
    padding: 0;
    outline: none;
}
.mobile-mn .close > span{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.intro-wrap .bottom .btn-st.intro-btn{
    width: 180px;
    background-color: #152742;
    margin-top: 10px;
    border-radius: 10px;
    font-size: 1rem;
}
.intro-wrap .bottom .btn-st.intro-btn span {
    padding: 0;
    background: none;
}
.diagnosis.sdw-box{
    width: 800px;
}
.one-mobile-title-otf{
    font-family: 'ONE Mobile Title OTF';
}
.diagnosis.sdw-box #title{
    font-size: 1.5em;
    margin-bottom: -20px;
    margin-top: 20px;
}
.list-up{
    align-items: flex-start !important;
    flex-direction: column !important;

}
.bsn-sd.small{
    width: calc(100% - 160px);
}
.jeonnam .bsn-sd.small .swiper-wrapper{
    transition-timing-function: linear;
}
.bsn-sd .swiper-slide img{
    max-height: 40px;
    object-fit: contain;
}
.ulsan .fvr-mn .call .top{
    padding-left: 50px;
}
.ulsan .fvr-mn .call .top .txt-2{
    font-size: 13px;
}
.intro.n-2 ul li p.short{
    width: calc(100% - 40px);
}
.narrow{
    letter-spacing: -2px;
}
.step-wrap > div{
    flex-grow: 1;
}
.step-wrap > div.broad{
    flex-grow: 1.2;
}
.board-list .item{
    display: block;
    position: relative;
}
.gyeongnam .all-mn,
.jeonnam .all-mn{
    background: url("../images/common/menu.png") center / auto no-repeat;
    position: relative;
}
.gyeongnam .all-mn:after{
    content: "메뉴";
    font-size: 0.7em;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
}
label > span.hasSpan{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: -2px 5px 0 0;
    vertical-align: middle;
    background: url(../images/common/checkbox.svg) left top no-repeat;
    cursor: pointer;
    background-size: cover;
}
label > span.hasSpan.checked{
    background: url(../images/common/checkbox.svg) -26px top no-repeat;
    background-size: cover;
}
label > span.hasRadioSpan{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: -2px 5px 0 0;
    vertical-align: middle;
    background: url(../images/common/radio.svg) left top no-repeat;
    cursor: pointer;
    background-size: cover;
}
label > span.hasRadioSpan.checked {
    background: url(../images/common/radio.svg) -26px top no-repeat;
    background-size: cover;
}
.ulsan .login .self-login{
    background-color: #15666e;
}

.faq-wrap .tabs{
    width: auto;
}

.board_content img {
    width: 100%;
}
.intro-wrap .tbox-wrap.n-2 .tit-box .btn-st{
    display: block;
}

.addr-wrap{
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999999;
    background: rgba(0,0,0,0.3);
}
.addr-wrap .addr-searchWrap{
    width: 95vw;
    max-width: 600px;
    height: 70vh;
    max-height: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 1px solid black;
    transform: translate(-50%,-50%);
    background-color: white;
}
.addr-wrap .close-btn{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 30px;
    background-color: white;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}
.jeonnam .all-mn{
    display: none;
}
.login-wrap{
    display: none;
}
.jeonnam .login-wrap{
    display: block;
}
.jeonnam .login-wrap .login-btn{
    background-color: #1d3b2e;
    color: white;
    font-weight: 500;
    padding: 5px 15px;
    border-radius: 20px;
    margin: auto 0 auto 10px;
}
.jeonnam .login-wrap .login-btn.login{
    background-color: #2b6e51;
}
.belong.column{
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
}

.bg-c-red, .bg-c-del{
    background: #e1514d;
}
.bg-c-darkred{
    background: #730b09;
}
.bg-c-green{
    background: #0fb600;
}
.bg-c-darkgreen{
    background: #0b6400;
}
.bg-c-blue{
    background: #07439a;
}
.bg-c-black{
    background: #231f20;
}
.bg-c-sky{
    background: #60bcda;
}
.board-list .item .deleteBtn{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
#qrcode canvas{
    width: 100%;
}
.btn-upload input[type=file]{
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}
.file-wrap.hidden{
    display: none;
}
.fc-w{
    color: white !important;
}
.saving-wrap .top-info .item.no span{
    background-image: url(../images/sub/chk-no.png);
}
@media screen and (max-width: 1280px) {
    .gyeongnam .all-mn,
    .jeonnam .all-mn{
        position: absolute;
    }
    .jeonnam .login-wrap{
        display: none;
    }
    .jeonnam .all-mn{
        display: block;
    }
}
@media only screen and (max-width: 1024px){
    .diagnosis.sdw-box{
        width: 100%;
    }
    .layered-popup{
        left: 50px !important;
        top: 80px !important;
    }
    .popup-wrap{
        width: 100%;
    }
    .popup-inner{
        width: 100%;
    }
    .pop-img-wrap{
        height: 200px;
    }
}

@media only screen and (max-width: 768px){
    .layered-popup{
        left:0px!important;
        top:42px!important;
        width: 100% !important;
        padding:0px!important;
    }
    .layered-popup img{
        width: 100%;
        /*height: 100vw;*/
    }
}

@media only screen and (max-width: 425px){
    .bsn-sd.small .swiper-slide img{
        width: 100%;
    }
    .board-list .item .deleteBtn{
        position: unset;
        display: block;
        top: unset;
        transform: none;
        margin-left: auto;
        margin-top: 10px;
    }
}